WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Duplicate Widget

Version: 1.0.2 A widget that can act as a duplicate of another widget (for synchronized use in another sidebar)

1.0.2

  • Use string instead of variable to specify translation textdomain
  • Re-license as GPLv2 or later (from X11)
  • Add 'License' and 'License URI' header tags to readme.txt and plugin file
  • Remove ending PHP close tag
  • Note compatibility through WP 3.4+

1.0.1

  • Minor bugfixes
  • Add Upgrade Notice section to readme.txt

1.0

  • Initial release

Requires: 3.1 or higher
Compatible up to: 3.4.2
Last Updated: 2012-6-12
Downloads: 16,672

Ratings

4 stars
4.6 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
1 person says it's broken.

100,2,2
100,1,1
100,3,3
50,2,1
0,2,0
50,2,1
50,2,1
50,2,1
0,1,0
50,2,1